/*
Theme Name: Filthy Gorgeous Child Theme
Author: Filthy Gorgeous
Description: Filthy Gorgeous Child Theme
Version: 2.3.5
Template: filthy-gorgeous
Text Domain: filthy-gorgeous-child
Domain Path: /languages/


*/

@import url("../filthy-gorgeous/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

/** Include Fonts ***/
@import url('https://fonts.googleapis.com/css?family=Poppins:300,400,600');
@import url('https://fonts.googleapis.com/css?family=Lato:300');
@font-face {
    font-family: 'Oh Wonder Upright';
    src: url('fonts/OhWonderUpright-Regular.eot');
    src: url('fonts/OhWonderUpright-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/OhWonderUpright-Regular.woff2') format('woff2'),
        url('fonts/OhWonderUpright-Regular.woff') format('woff'),
        url('fonts/OhWonderUpright-Regular.ttf') format('truetype'),
        url('fonts/OhWonderUpright-Regular.svg#OhWonderUpright-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}


/** Common **/
body, h1, h2, h3, h4, h5, h6, .h1, .h2, 
.h3, .h4, .h5, .h6 						{ font-family: 'Poppins', sans-serif;  -webkit-font-smoothing: antialiased;	-moz-osx-font-smoothing: grayscale; }
body									{ letter-spacing: 1px; }
a:hover,a:focus							{ outline: none !important; }
a										{ display: inline-block; }

/** Header CSS Start **/
#secondary								{ display: none}
header.site-header						{ border-bottom: 5px solid #6bc7be; }
.nav.navbar-nav							{ margin: 50px 0 0; float: none; text-align: center;  }
.navbar-nav > li						{ margin: 0 4px; padding: 0; float: none; display: inline-block; }
.navbar-nav > li > .caret				{ display: none; }
.navbar-collapse.collapse				{ padding: 0; }
.navbar-default .navbar-nav li a		{ padding: 14px 20px 11px; font-weight: 600; font-size: 15px; line-height: normal; font-family: 'Poppins', sans-serif; letter-spacing: 1.5px; }
.navbar-default .navbar-nav > li:hover > a, .navbar-nav > li:hover > .caret, .navbar-default .navbar-nav.sparkling-mobile-menu > li.open > a, 
.navbar-default .navbar-nav.sparkling-mobile-menu > li.open > .caret, .navbar-default .navbar-nav > li:hover, .navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > .caret, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, 
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus	{ background: #6bc7be; }
.navbar-nav > li > .dropdown-menu		{ padding: 8px 0; min-width: 220px; border-radius: 0; border-top: 5px solid #6bc7be;}
.dropdown-menu > li						{ padding: 5px 20px; }
.navbar-default .navbar-nav li .dropdown-menu a	{ padding: 0; font-weight: 300; text-transform: uppercase; }
#logo a 								{ display: inline-block; }

.top-header								{ margin: 15px 0; }
.top-header .jcf-select					{ margin: 0 !important; border: none !important; font-size: 14px; color: #208c88; font-weight: 100; letter-spacing: 1.5px; min-width: 1px; min-width: auto !important; }
.top-header .jcf-select .jcf-select-text		{ margin: 0 25px 0 0; font-size: 15px; color: #208c88; font-weight: 600; letter-spacing: 1.5px; display: inline-block; }
.top-header .jcf-select:before					{ content: "\f078"; font-family: FontAwesome; display: inline-block; vertical-align: middle; position: absolute; right: 0; top: 0; }
.top-header .jcf-select .jcf-select-opener		{ background: transparent !important; }
select:focus 							{ outline: none; }
.top-header ul							{ margin: 0; }
.top-header ul li						{ margin: 0 5px; padding: 0; display: inline-block; border: none; }
#aws_widget-2, .search-open .search-btn, #aws_widget-2 .widgettitle,
.top-right .close-btn					{ display: none; }
.aws-container .aws-search-field		{ height: 40px; }
.top-right .search-open .close-btn		{ display: inline-block; }			
.top-right								{ position: relative; }
.top-right .widget.widget_aws_widget		{ position: absolute; right: 50px; top: -2px; }
.top-right .form-search					{ max-width: 250px; }
.form-search .input-group .form-control + .input-group-btn			{ padding: 0; }
.form-search .form-control.search-query	{ padding: 6px 12px; height: auto; }

.woocommerce-product-search .btn-default	{ display: none !important; }
/** Header CSS End **/

/** Footer CSS Start **/
#footer-area						{ margin-top: 238px; padding: 10px 0 20px; font-family: 'Lato', sans-serif; font-weight: 300;  -webkit-font-smoothing: auto; -moz-osx-font-smoothing: auto; font-size: 16px; line-height: 18px; border-top: 2px solid #fff; position: relative; text-align: center;}
#footer-area:before					{ content: ""; background: url("images/footer-pattern.png") no-repeat; background-size: cover; -moz-background-size: cover; position: absolute; top: -241px; left: 0; width: 100%; height: 238px; }
#colophon							{ border-top: none; }
.copyright							{ float: none; text-align: center; font-size: 15px; line-height: 18px; }
.widgettitle						{ font-size: 16px; font-weight: 600; letter-spacing: 1.5px; }
#footer-area .widget ul li			{ padding: 0; }
.widget_nav_menu ul li a			{ padding: 0; font-size: 16px; line-height: 28px; border: none; }
.footer-widget-area .widget			{ margin: 0; }
.footer-widget-area .footer-widget:nth-child(2)	{ border-left: 2px solid #fff; border-right: 2px solid #fff; }
.footer-social						{ margin: 10px 0; }
#footer-area a:hover				{ color: #6bc7be;}
.scroll-to-top:hover 				{ background: #6bc7be; opacity: 1; }

/** Footer CSS End **/

/** Middle Section CSS Start ***/
.main-content-area 				{ margin: 0 auto; }
.post-inner-content				{ padding: 0; border: none !important; }
.page-content, .entry-content, .entry-summary	{ margin: 0; }
footer.entry-footer,
.entry-header.page-header		{ display: none; }
h2								{ margin: 0; font-size: 40px; line-height: 45px; letter-spacing: 1px; text-transform: uppercase; font-weight: 400; }
h3								{ margin: 0; font-size: 30px; line-height: 40px; letter-spacing: 1.5px; font-weight: 600; }
h4								{ margin: 0; font-size: 16px; line-height: 25px; font-weight: 300; text-transform: uppercase; letter-spacing: 1.5px; }
h4 a							{ display: block; font-weight: 600; color: #707070; }
p								{ margin-bottom: 15px; }
p, ul li						{ font-size: 16px; line-height: 25px; font-weight: 300; font-family: 'Lato', sans-serif;  -webkit-font-smoothing: auto; -moz-osx-font-smoothing: auto; }
.entry-content .vc_custom_heading a:hover,
h4 a:hover						{ color: #208c88; opacity: 1; }
.main-content-area .return-to-shop a.button,
a.outline-btn					{ padding: 15px; min-width: 280px; border: 2px solid #fff; color: #fff; text-align: center; text-transform: uppercase; font-size: 16px; line-height: 18px; letter-spacing: 1.5px; font-weight: 600; display: inline-block; }
a.outline-btn:hover				{ background: #fff; }
.main-content-area .return-to-shop a.button,
.main-content-area .woocommerce .return-to-shop a.button			{ border-color: #208c88; color: #208c88; border-radius: 0; background: #fff; }
.main-content-area .return-to-shop a.button:hover,
.main-content-area .woocommerce .return-to-shop a.button:hover		{ background: #208c88; border-color: #208c88; color: #fff; }
.main-content-area .woocommerce .button	{ border-radius: 0; }
.margin-t-30					{ margin-top: 30px; }
.margin-t-44					{ margin-top: 44px; }
.padding-80						{ padding: 80px 0; }
.margin-t-80					{ margin-top: 80px; }
.margin-b-80					{ margin-bottom: 80px !important; }
.margin-t-50					{ margin-top: 50px; }
.no-results.not-found			{ margin-bottom: 40px; }
/** Middle Section CSS End ***/

/** Home Page CSS Start **/
.rev_slider a					{ padding: 10px 20px 8px; border: 2px solid #fff !important; color: #fff; font-size: 16px !important; line-height: 18px !important; font-family: 'Poppins', sans-serif !important; letter-spacing: 1.5px; }
.custom .tp-bullet				{ background: rgba(255, 255, 255, 0.5); border-radius: 50%; width: 9px; height: 9px; }
.custom .tp-bullet:hover, .custom .tp-bullet.selected	{ background: #fff; }

.image-category					{ position: relative; }
.image-category .circle			{ background: #fff; width: 212px; height: 212px; border-radius: 50%; position: absolute; display: table; text-align: center; }
.image-category .circle h4		{ margin-top: 10px; }
.balls .circle					{ right: 38px; bottom: 38px; }
.rings .circle					{ top: 30px; left: 30px; }
.circle .valign					{ display: table-cell; vertical-align: middle; }
.dark-green-bg					{ padding: 105.5px 75px; background: #208c88; text-align: center; }
.dark-green-bg a.outline-btn:hover { color: #208c88; }
.colour-blk h2, .colour-blk h3	{ color: #fff; }
.colour-blk h3					{ margin: -20px 0 20px; font-size: 110px; line-height: 110px; font-family: 'Oh Wonder Upright'; font-weight: 400; letter-spacing: 0; }
.colour-blk img					{ margin-bottom: 42px;}
.light-green-bg					{ padding: 90px; background: #6bc7be; text-align: center; }
.categories-image-block			{ margin-bottom: 80px; }
.categories-image-block img		{ margin-bottom: 20px; border: 10px solid #6bc7be; }
.shop img						{ width: 100%; }

/** Home Page CSS End **/

/** Giving Back Page CSS Start **/
h2.page-title 					{ margin-bottom: 66px; }
.giving-back h3					{ margin-top: -4px; }
.giving-back h4					{ margin: 44px 0 18px; font-weight: 600; }
.giving-back .vc_column-inner .wpb_wrapper > h4:first-child	{ margin-top: 0; } 
a.underline						{ color: #707070; text-decoration: underline; }
a.underline:hover				{ color: #208c88; }
/** Giving Back Page CSS End **/

/** Silver Care Page CSS Start **/
ul								{ margin: 0; padding-left: 15px; }
ul li							{ padding-left: 20px; }

/** Silver Care Page CSS End **/

/** Woocommerce CSS Start ***/
.woocommerce .main-content-inner			{ border: none; }
.woocommerce ul.products li.product a img	{ margin-bottom: 10px; }
.woocommerce ul.products li.product .woocommerce-loop-category__title, 
.woocommerce ul.products li.product .woocommerce-loop-product__title, 
.woocommerce ul.products li.product h3		{ font-size: 18px; line-height: 20px; }
.woocommerce ul.products li.product a:hover .woocommerce-loop-product__title { color: #208c88; }
.woocommerce div.product .product_title		{ margin: 0; }
.woocommerce div.product div.product_meta > span	{ display: block; font-weight: 700; }
.woocommerce div.product div.product_meta > span span	{ font-weight: 400; }
.woocommerce div.product .product_meta		{ margin-bottom: 25px; }
.woocommerce-tabs h2						{ display: none; }
section.related								{ margin-top: 30px; clear: both; }
.related.products > h2 						{ font-size: 24px; line-height: 28px; margin-bottom: 15px; }
.tinv-wishlist table td.product-action		{ padding: 0; }
.tinv-wishlist .jcf-select					{ margin: 0; width: 100%; height: auto; }
.tinv-wishlist .input-group-btn				{ padding-left: 10px; font-size:inherit; }
.woocommerce .woocommerce-breadcrumb		{ color: #707070; text-transform: capitalize; }
.woocommerce .woocommerce-breadcrumb a:hover	{ color: #208c88; }
.woocommerce-products-header__title			{ color: #1f8b87; letter-spacing: 1px; text-transform: uppercase; }
.woocommerce .tinvwl_add_to_wishlist_button	{ background: #208c88; border-radius: 3px; }
.woocommerce .tinvwl_add_to_wishlist_button:hover { background: #6bc7be; }
.woocommerce ul.products li.product a.woocommerce-LoopProduct-link	{ margin-bottom: 10px; }
.woocommerce ul.products li.product .button	 { margin-top: 0; padding: 10px 14px 12px; vertical-align: middle; border-radius:0; }
.woocommerce ul.products li.product .tinv-wraper.tinv-wishlist	{ display: inline-block; vertical-align: middle; }
.woocommerce .tinv-header h2				{ color: #1f8b87; }
.woocommerce-order p,
.woocommerce-order-details h2,
.cart_totals h2 							{ font-size: 24px; line-height: 30px; margin-bottom: 10px; }
.woocommerce ul.order_details				{ padding: 0; }
.woocommerce .widget_price_filter .ui-slider .ui-slider-range,
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle	{ background: #6bc7be; }
.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content { background: #208c88; }
.woocommerce-sidebar .widget					{ margin-bottom: 0; }
.woocommerce-sidebar .widget ul li				{ margin: 10px 0; border: none; padding: 0; }
.woocommerce-sidebar .widget ul li.cat-item-19	{ display: none; }
.woocommerce-sidebar .widget ul ul				{ padding-top: 5px; }
.woocommerce-sidebar .widget ul ul li:before	{ margin: -2px 5px 0 0; content: ""; background: #208c88; width: 4px; height: 4px; border-radius: 50%; display: inline-block; vertical-align: middle; }
.main-content-area .jcf-select					{ border-color: #208c88; }
.main-content-area .jcf-select .jcf-select-opener { background: #208c88; color: #fff; line-height: normal; }
.main-content-area .jcf-select .jcf-select-opener:before { content: "\f078"; font-family: FontAwesome; display: inline-block; vertical-align: middle; }

.woocommerce nav.woocommerce-pagination ul, .woocommerce-pagination span.page-numbers,
.woocommerce nav.woocommerce-pagination ul li	{ border: none; }
.woocommerce nav.woocommerce-pagination ul li a	{ border: none; margin: 0 5px; }
.woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce nav.woocommerce-pagination ul li a:hover, 
.woocommerce nav.woocommerce-pagination ul li span.current	{ background: #208c88; color: #fff !important; }

.wpcf7 .wpcf7-form-control-wrap					{ margin-bottom: 20px; display: inline-block; width: 100%; }
.wpcf7 .wpcf7-form-control:not(.wpcf7-submit)	{ padding: 14px 15px; width: 100%; color: #898989; letter-spacing: 0.5px; font-size: 16px; line-height: 25px; font-weight: 300; font-family: 'Lato', sans-serif;  -webkit-font-smoothing: auto; -moz-osx-font-smoothing: auto; border: 2px solid #ccc; border-radius: 0; }
::-webkit-input-placeholder 					{ color: #898989; }
::-moz-placeholder 								{ color: #898989; }
:-ms-input-placeholder 							{ color: #898989; }
:-moz-placeholder 								{ color: #898989; }
.wpcf7 textarea									{ height: 288px; }
textarea										{ resize: none; }
.wpcf7 ul										{ margin: 0; }
.wpcf7 ul li									{ padding: 0; }
.wpcf7 .wpcf7-submit							{ margin-left: 15px; padding: 15px 50px; font-size: 16px; line-height: 24px; text-transform: uppercase; letter-spacing: 1.5px; font-weight: 600; font-family: 'Poppins', sans-serif; border: 2px solid #6bc7be; border-radius: 0; background: #6bc7be;  }
.wpcf7 .wpcf7-submit:hover						{ background: #208c88; border-color: #208c88; }
div.wpcf7 .ajax-loader							{ display: none; }
.wpcf7-file										{ height: 0.1px; opacity: 0; overflow: hidden; position: absolute; width: 0.1px; z-index: -1;}
.wpcf7 ul li label								{ padding: 15px 30px; font-size: 16px; line-height: 24px; text-transform: uppercase; letter-spacing: 1.5px; font-weight: 600; font-family: 'Poppins', sans-serif; color:#6bc7be; border: 2px solid #6bc7be; border-radius: 0; cursor: pointer; }
.wpcf7 ul li label:hover						{ border-color: #208c88; color: #208c88;}

.woocommerce #review_form #respond .form-submit input	{ border-radius: 0; border-color: #208c88; background: #208c88; }
.woocommerce #review_form #respond .form-submit input:hover,
.woocommerce #review_form #respond .form-submit input:focus	{ border-color: #6bc7be; background: #6bc7be; }
.woocommerce-message							{ border-top-color: #208c88; }
.woocommerce-message::before					{ color: #208c88; }
.woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover, .woocommerce #respond input#submit.alt:disabled,
 .woocommerce #respond input#submit.alt:disabled:hover, .woocommerce #respond input#submit.alt[disabled]:disabled, .woocommerce #respond input#submit.alt[disabled]:disabled:hover, 
 .woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:hover, 
 .woocommerce a.button.alt[disabled]:disabled, .woocommerce a.button.alt[disabled]:disabled:hover, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, 
 .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt[disabled]:disabled, .woocommerce button.button.alt[disabled]:disabled:hover, 
 .woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover, .woocommerce input.button.alt:disabled, 
.woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt[disabled]:disabled, 
.woocommerce input.button.alt[disabled]:disabled:hover	{ background: rgba(32,140,136,0.8); }
.woocommerce div.product form.cart .variations td.label	{ padding: 0 1em 0 0; color: #707070; font-size: 100%; }
.woocommerce div.product form.cart .variations td.label label { margin: 0; }
.woocommerce div.product .stock,
.woocommerce div.product p.price, .woocommerce div.product span.price	{ color: #208c88; }
.woocommerce span.onsale	{ padding: 0; background-color: #208c88; width: 46px; height: 46px; line-height: 46px; }
.woocommerce a.remove		{ padding: 1px 3px; width: 20px; height: 20px; line-height: 20px; }
.woocommerce a.remove:hover	{ background: #208c88; }

.woocommerce-sidebar .panel						{ border: none; box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none; }
.woocommerce-sidebar .panel-group				{ margin-bottom: 0; }
.woocommerce-sidebar .panel-default > .panel-heading	{ padding: 0; background: transparent;  }
.woocommerce-sidebar h4.panel-title				{ margin: 0; }
.woocommerce-sidebar .product_categories h4, .woocommerce-sidebar .woof_container_inner_subcategories h4,
.woocommerce-sidebar h4.panel-title a			{ padding: 8px 0; position: relative; border-bottom: 1px solid #d2d2d2; text-transform: capitalize; color: #707070; font-weight: 400; }
.woocommerce-sidebar h4.panel-title a:after		{ content: "\f107"; font-family: FontAwesome; display: inline-block; vertical-align: middle; position: absolute; right: 0; }
.woocommerce-sidebar .active h4.panel-title a,
.woocommerce-sidebar h4.panel-title a:hover		{ color: #208c88; border-color: #208c88; }
.woocommerce-sidebar .active h4.panel-title a:after { content: '\f106'; }
.woocommerce .jcf-checkbox.jcf-checked			{ background: #208c88; border-color: #208c88; }
.woocommerce .jcf-checkbox span					{ margin: -5px 0 0 -5px; border-color: #fff; width: 10px; height: 6px; }
.filter-box li									{ margin: 8px 0; font-size: 14px; line-height: 16px; font-weight: 400; }
.woof_container									{ margin: 0; padding: 0; }
.woocommerce-sidebar h4							{ margin-bottom: 0; }
.product-categories li							{ margin: 8px 0; }
.product_categories ul.list-group li:first-child	{ display: none; }
.woocommerce .jcf-checkbox span					{ margin: -3px 0 0 -4px; border-width: 0 0 2px 2px;}
/** Woocommerce CSS End ***/

/*** Privacy Page CSS Start ***/
.terms-privacy ul							{ margin-bottom: 20px; }
/*** Privacy Page CSS End ***/

/**** Our Story Page CSS Start ****/
.wpb_single_image.bottom-margin				{ margin-bottom: -25px; }
/**** Our Story Page CSS End ****/

/**** Shop is Born Page CSS Start ****/
.shop-born .gap								{ margin: 64px 0; }
/**** Shop is Born Page CSS Start ****/

/**** Ring Size Page CSS Start ***/
.table-responsive							{ overflow-x: auto; }
.table > tbody > tr > th,
.table > tbody > tr > td					{ padding: 15px 8px; width: 20%; font-size: 14px; line-height: 22px; font-weight: 300; font-family: 'Lato', sans-serif;  -webkit-font-smoothing: auto; -moz-osx-font-smoothing: auto; border: 2px solid #ccc; }
.table > tbody > tr > td					{ padding: 6px 8px; }
.table > tbody > tr > th					{ background: #f5f5f5; }			
/**** Ring Size Page CSS End ***/

/*** Contact Us Page CSS Start **/
.contact-us .wpb_single_image				{ margin-top: 30px; }

/*** Contact Us Page CSS End **/

/** Our Story Page **/
	.first-sec .left-space p					{ margin-top: 12px; }
	.second-sec .left-space p					{ margin-top: 8px; }
	.third-sec .left-space p					{ margin-top: 5px; }
	.fourth-sec  p								{ margin-bottom: 24px !important; }
		
@media(min-width: 1200px){
	/** Our Story Page **/
	.first-sec .left-space p					{ margin-left: 51px; }
	.second-sec .left-space p					{ margin-left: 43px; }
	.third-sec .left-space p					{ margin-left: 109px; }
}

/** Responsive CSS Start **/
@media(min-width:992px) and (max-width: 1199px){
	/** Header **/
	#logo a 							{ max-width: 500px; }
	h3									{ font-size: 26px; line-height: 36px; }
	.navbar-default .navbar-nav li a	{ padding: 14px 16px 11px; font-size: 14px; }
	
	/** home page ***/
	.light-green-bg						{ padding: 65px 40px; }	
	.dark-green-bg						{ padding: 85.5px 17px; }
	
	
	/** Our Story ***/	
	.third-sec .left-space p			{ margin-left: 59px; }
	
	/*** Contact Us Page ***/
	.contact-us p						{ font-size: 14px; line-height: 22px; }
	
	/** Woocommerce CSS ***/
	.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, 
	.woocommerce input.button			{ font-size: 14px; }
	.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, 
	.woocommerce ul.products li.product h3	{ font-size: 14px; line-height: 18px; }
}

@media(min-width:768px) and (max-width: 991px){
	/** Header **/
	#logo a 							{ max-width: 450px; }
	.nav.navbar-nav						{ margin-top: 40px; }
	.navbar-nav > li					{ margin: 0 3px; }
	.navbar-default .navbar-nav li a	{ padding: 12px 8px 9px; font-size: 12px; line-height: 16px; }
	.navbar-default .navbar-nav .open .dropdown-menu > li > a	{ padding: 0; background: transparent !important; }
	
	/** Footer **/
	#footer-area						{ margin-top: 152px; }
	#footer-area::before				{ height: 152px; top: -155px; }
	
	/** Home Page **/
	h2									{ font-size: 26px; line-height: 32px; }
	h4									{ font-size: 13px; line-height: 22px; }
	.colour-blk h3						{ margin: -14px 0 20px; font-size: 72px; line-height: 74px; }
	.image-category .circle				{ width: 160px; height: 160px; }
	.main-content-area .return-to-shop a.button,
	a.outline-btn						{ font-size: 15px; line-height: 17px; min-width: 240px; }
	.dark-green-bg						{ padding: 85px 36px; }
	.light-green-bg						{ padding: 60px 20px; }
	.categories-image-block				{ margin-bottom: 40px; }
	.padding-80							{ padding: 40px 0; }
	
	/** Giving Back Page  **/
	h3									{ font-size: 20px; line-height: 26px; }
	p, ul li							{ font-size: 15px; line-height: 22px; }
	h2.page-title 						{ margin-bottom: 40px; }
	.margin-t-44,.contact-us .vc_col-sm-6 + .vc_col-sm-6,
	.giving-back h4						{ margin-top: 34px; }
	.giving-back h3						{ margin-top: 0; }
	
	/** woocommerce **/
	.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, 
	.woocommerce input.button			{ font-size: 14px; }
	.wpcf7 .wpcf7-form-control:not(.wpcf7-submit)	{ font-size: 14px; line-height: 22px; }
	.wpcf7 textarea						{ height: 276px; }
	.top-right .widget.widget_search	{  top: -4px; }
	.tinvwl_add_to_wishlist_button.tinvwl-icon-heart.icon-white.no-txt.button	{ margin-right: 2px; }
	
	/*** Shop is born Page **/
	.shop-born .gap						{ margin: 44px 0; }
	
	/**** Ring Size Page CSS Start ***/
	.table > tbody > tr > th,
	.table > tbody > tr > td			{ font-size: 15px; line-height: 20px; }
	
	/*** Contact Us Page ****/
	.margin-t-80						{ margin-top: 40px; }
	.margin-b-80						{ margin-bottom: 40px !important; }
	.contact-us .vc_col-sm-6 			{ width: 100%; }	
}

@media(max-width: 768px){
	/** product thumbnail ***/
	#content .woocommerce table.shop_table_responsive tr td.product-thumbnail { display: block; text-align: center !important;  }
	.woocommerce table.shop_table_responsive tr td.product-thumbnail:before { display: none; }	
}

@media(max-width: 767px){
	/** Header **/
	.top-header ul li 					{ margin: 0 2px; }
	.top-header ul li img				{ max-width: 80%; }
	#logo.visible-xs					{ max-width: 200px; }
	nav .navbar-header					{ margin-bottom: 10px; }
	.nav.navbar-nav						{ margin: 0; }
	.navbar-nav > li					{ display: block; }
	.navbar-toggle						{ background: #208c88; border: none; }
	.navbar-default .navbar-toggle .icon-bar { background-color: #fff; }
	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus	{ background: #6bc7be; }
	.navbar-default .navbar-nav li a	{ font-size: 14px; line-height: 16px; }
	.navbar-nav .open .dropdown-menu		{ background: #208c88; text-align: center; }	
	.navbar-default .navbar-nav .open .dropdown-menu > li > a	{ padding: 0; background: transparent !important; }
	.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover { color: #fff; }
	.navbar-default .navbar-nav .open .dropdown-menu > li:hover 	{ color: #fff; background: #6bc7be; }
	
	/** Footer **/
	#footer-area						{ margin-top: 97px; padding-bottom: 40px; }
	#footer-area::before				{ height: 97px; top: -101px; }
	.footer-widget-area .widget			{ margin: 0 0 30px; }
	.footer-widget-area .col-sm-4:last-child .widget	{ margin: 0; }
	.footer-widget-area .footer-widget:nth-child(2)	{ border: none; }
	.scroll-to-top						{ bottom: 6px; right: 10px; }
	.copyright							{ font-size: 13px; line-height: 15px; }

	/** Home Page **/
	.categories-image-block				{ margin-bottom: 40px; }
	.image-category .circle				{ width: 134px; height: 134px; }
	.balls .circle 						{ bottom: 18px; right: 18px; }
	.rings .circle 						{ left: 10px; top: 10px; }
	h1									{ font-size: 22px; line-height: 28px; }
	h2 									{ font-size: 23px; line-height: 28px; }
	h4									{ font-size: 14px; line-height: 20px; }
	.colour-blk h3						{ margin: -14px 0 18px; font-size: 60px; line-height: 60px; }
	.main-content-area .return-to-shop a.button,
	a.outline-btn						{ font-size: 14px; line-height: 16px; min-width: 240px; }
	.margin-t-30						{ margin-top: 15px; }
	.dark-green-bg						{ padding: 60px 15px; }
	.light-green-bg						{ margin-top: 15px; padding: 40px 25px; }
	.padding-80							{ padding: 40px 0; }
	.categories-image-block img			{ margin: 15px 0; }
	.colour-blk img						{ margin: 0 auto 30px; display: block; }
	
	/** Giving Back Page  **/
	h3									{ font-size: 20px; line-height: 26px; text-align: center !important; margin-bottom: 15px; }
	p, ul li							{ font-size: 15px; line-height: 22px; }
	h2.page-title 						{ margin-bottom: 30px; }
	.margin-t-44, .contact-us .vc_col-sm-6 + .vc_col-sm-6,
	.giving-back h4						{ margin-top: 34px; }
	.giving-back h3						{ margin-top: 0; }
	.giving-back p,
	.giving-back h4						{ text-align: center !important; }
	.giving-back h3 br					{ display: none; }
							
	/*** Woocommerce CSS ***/
	.woocommerce .main-content-inner	{ padding: 20px; }	
	.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, 
	.woocommerce input.button			{ font-size: 13px; }	
	.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, 
	.woocommerce ul.products li.product h3	{ font-size: 14px; line-height: 18px; }		
	.wpcf7 ul							{ text-align: center; }
	.wpcf7 .wpcf7-submit				{ margin-left: 6px; }
	.wpcf7 .wpcf7-form-control:not(.wpcf7-submit)	{ padding: 12px 15px; font-size: 14px; line-height: 22px; }
	.wpcf7 textarea						{ height: 150px; }
	.wpcf7 .wpcf7-submit,
	.wpcf7 ul li label					{ padding: 12px 20px; font-size: 14px; line-height: 22px; }
	
	/*** Our Story CSS ***/
	.sixth-sec p						{ margin-top: 8px; }
	.our-story .vc_single_image-wrapper, .our-story figure, 
	.our-story img						{ width: 100%; }
	.wpb_single_image.mobile-center		{ text-align: center !important; }
	.our-story .margin-t-50, .our-story .margin-b-80 { margin: 0 !important; }
	.our-story .vc_col-sm-6				{ margin-bottom: 30px !important; }
	
	/*** Shop is born Page **/
	.shop-born .gap						{ margin: 24px 0; }
	
	/**** Ring Size Page CSS Start ***/
	.table > tbody > tr > th,
	.table > tbody > tr > td			{ font-size: 15px; line-height: 20px; }
	
	/*** Contact Us Page ****/
	.margin-t-80						{ margin-top: 40px; }
	.margin-b-80						{ margin-bottom: 40px !important; }
	
	/** Woocommerce Page **/
	.woocommerce-order p, .woocommerce-order-details h2,
	.cart_totals h2 					{ font-size: 20px; line-height: 24px; }
	.top-right .widget.widget_search	{ right: 42px; top: -4px; }
	.form-search .input-group			{ clear: both; overflow: hidden; }
	.form-search .form-control.search-query	{ float: left; width: calc(100% - 41px); }
	.form-search .input-group .form-control + .input-group-btn	{ float: left; width: auto; }
	.woocommerce ul.order_details li 	{ margin: 0; padding: 10px 0; float: none; display: inline-block; width: 100%; border-width: 0 0 1px; border-style: dashed; border-color: #ccc; }
}

@media(max-width: 409px){
	.tinv-wraper.tinv-wishlist			{ margin-bottom: 10px; }	
}

#add_payment_method table.cart img, .woocommerce-cart table.cart img, .woocommerce-checkout table.cart img {
    width: 120px;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.woocommerce a.remove {
    display: block;
    font-size: 1.5em;
    height: 1em;
    width: 1em;
    text-align: center;
    line-height: 1;
    border-radius: 100%;
    color: #208b86!important;
    text-decoration: none;
    font-weight: 700;
    border: 0;
}

.woocommerce form .form-row.woocommerce-invalid label {
    color: #707070;
}

div.modalContent_content {
    background: url(http://filthygorgeous.com.au/wp-content/uploads/2018/06/FG-Background.png)!important;
}

.content__titleDescription, .content__footer, .flash-block {
    word-wrap: break-word;
    color: #fff!important;
    font-family: Poppins!important;
}

input.button {
    padding: 6px 30px 39px!important;
    border-radius: 0px!important;
    letter-spacing: 2px!important;
}

.woocommerce div.product div.images .flex-control-thumbs li {
    width: 33.33%!important;
    float: left;
    margin: 0;
    list-style: none;
}

.wpf_color_icons li label {
    padding: .2em 7px!important;
}

.woocommerce-sidebar .widget ul ul li:before {
    background: #ffffff!important;
}

/**
 * Code& edit 27/03/2019
 * 
 * WOOF Product Filter
 */
.woof_container_inner {
    padding: .8em 0;
}
.woof_container_inner h4 {
    font-weight: bold;
    font-size: 1em;
    border-bottom: 1px solid rgba(0,0,0,.1);
    margin: 0 0 .8em;
    padding-bottom: .8em;
	position: relative;
}
.woof_container_inner h4 a.woof_front_toggle {
    font-size: 2em;
    font-weight: 300;
	width: 100%;
    text-align: right;
    position: absolute;
    top: 0;
}